div#containerMain2N76831006_1 {
float: right;
margin-top: 0px;
}
div#containerMain2N76831006_1 img {
border-radius: 0px 10px 0px 10px;
}
#sitecontent {
padding: 6px 0px 0px 0px !important;
width: 960px !important;
height: 378px;
}
div#containerMain1N76831562 {
width: 173px;
margin-top: -381px;
background: url('../../images/bg/bg2.png') repeat-x;
padding: 27px;
height: 315px;
color: #fff;
border-radius: 0px 10px 0px 10px;
}